## source-highlight 3.1.4

=== debian/changelog ===
source-highlight (3.1.4-1) unstable; urgency=low

  * New upstream release
  * Split package into executable and library packages (closes: #578738)

 -- Peter Eisentraut <petere@debian.org>  Mon, 21 Jun 2010 15:12:37 -0400

source-highlight (3.1.3-2) unstable; urgency=low

  * Fixed FTBFS due to boost version change (closes: #579698)
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Mon, 17 May 2010 20:20:03 +0300

source-highlight (3.1.3-1) unstable; urgency=low

  * New upstream release
  * Added call to aclocal to debian/rules, to evade problems due to automake
    version mismatches

 -- Peter Eisentraut <petere@debian.org>  Mon, 25 Jan 2010 00:59:56 +0200

source-highlight (3.1.2-1) unstable; urgency=low

  * New upstream release
  * Source format changed to 3.0 (quilt)
  * Added depends on dpkg (>= 1.15.4) | install-info for info system
    transition
  * Addes some dh(1) magic to debian/rules

 -- Peter Eisentraut <petere@debian.org>  Fri, 01 Jan 2010 18:36:42 +0200

source-highlight (3.1.1-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Wed, 21 Oct 2009 23:30:49 +0300

source-highlight (3.1-2) unstable; urgency=low

  * Really remove /usr/share/info/dir, even if uncompressed (closes: #547976)

 -- Peter Eisentraut <petere@debian.org>  Wed, 23 Sep 2009 23:17:18 +0300

source-highlight (3.1-1) unstable; urgency=low

  * New upstream release (closes: #423003)
    - Adds info-dir-section to info files (closes: #528904)
    - Improves PHP support (closes: #441228)
  * Updated standards version
  * Updated copyright file
  * Run test suite as part of build
  * Corrected README.Debian

 -- Peter Eisentraut <petere@debian.org>  Mon, 21 Sep 2009 21:53:25 +0300

source-highlight (2.4-6) unstable; urgency=low

  * New maintainer (closes: #536764)
  * Added watch file
  * Added Homepage control field
  * Updated rules to Debhelper 7
  * Updated standards version
  * Point copyright to versioned license file GPL-2
  * Added doc-base integration

 -- Peter Eisentraut <petere@debian.org>  Fri, 28 Aug 2009 00:44:42 +0300

source-highlight (2.4-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with new boost by switching to the “-mt” variant for the
    --with-boost-regex ./configure parameter in debian/rules, thanks to
    Jan Dittberner (Closes: #530480, #533920).
  * Set urgency to “medium” since this bug affects testing too.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 18 Jul 2009 13:28:17 +0200

source-highlight (2.4-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417698).

 -- Luk Claes <luk@debian.org>  Sat, 15 Mar 2008 16:06:22 +0000

source-highlight (2.4-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with new boost libraries (Closes: #425931)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 11 Jun 2007 18:35:02 -0400

source-highlight (2.4-5) unstable; urgency=low

  * Corrected minor description issue, closes: #396978.

 -- Ola Lundqvist <opal@debian.org>  Sun,  5 Nov 2006 18:15:03 +0100

source-highlight (2.4-4) unstable; urgency=low

  * Updated README.Debian file to reflect the new version.
    Thanks to Thomas Petazzoni <thomas.petazzoni@enix.org> for how to use
    lesspipe.
  * Moved src-hilite-lesspipe.sh to /usr/share/source-highlight, as suggested
    by Thomas Petazzoni.
  * Updated description of package in control file, with ideas taken from
    Thomas Petazzoni.

 -- Ola Lundqvist <opal@debian.org>  Tue, 22 Aug 2006 20:56:37 +0200

source-highlight (2.4-3) unstable; urgency=low

  * Added build dependency on Boost::regex.

 -- Ola Lundqvist <opal@debian.org>  Tue, 22 Aug 2006 11:28:01 +0200

source-highlight (2.4-2) unstable; urgency=low

  * Added gawk to build-depends and made sure that the clean target is
    actually executed, closes: #383970.
  * Cleaned up the build process some more.

 -- Ola Lundqvist <opal@debian.org>  Mon, 21 Aug 2006 21:30:00 +0200

source-highlight (2.4-1) unstable; urgency=low

  * New upstream release, closes: #345090.
  * Added build-depends on libboost-regex-dev, texinfo, help2man and texi2man.
  * Updated to standards version 3.7.2.
  * Removed two lines from install target in debian/rules. Not needed
    anymore.
  * Moved to debhelper 4 compatibility.

 -- Ola Lundqvist <opal@debian.org>  Sun, 20 Aug 2006 20:55:50 +0200

source-highlight (1.11-2) unstable; urgency=low

  * New upstream release.
  * Package upload needed because of gcc-4.0 transition, closes: #333257.
  * Updated to new FSF address in debian/copyright.

 -- Ola Lundqvist <opal@debian.org>  Sat,  5 Nov 2005 20:59:35 +0100

source-highlight (1.11-1) unstable; urgency=low

  * New upstream release, closes: #245902.
  * Updated standards version.

 -- Ola Lundqvist <opal@debian.org>  Tue,  8 Mar 2005 21:08:47 +0100

source-highlight (1.6.3-1) unstable; urgency=low

  * Initial release, closes: #179330.

 -- Ola Lundqvist <opal@debian.org>  Sat, 15 Feb 2003 17:45:47 +0100
