=== debian/control ===
Source: source-highlight
Section: devel
Priority: optional
Maintainer: Peter Eisentraut <petere@debian.org>
Build-Depends: automake1.11, debhelper (>= 7.0.50~), exuberant-ctags, help2man, texi2html, texinfo, gawk, libboost-regex-dev
Standards-Version: 3.8.4
Homepage: http://www.gnu.org/software/src-highlite/

Package: source-highlight
Architecture: any
Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}, ${shlibs:Depends}
Description: convert source code to syntax highlighted document
 This program, given a source file, produces a document with syntax
 highlighting.
 .
 It supports syntax highlighting for over 100 file formats, including
 major programming languages, markup formats, and configuration file
 formats.  For output, the following formats are supported: HTML,
 XHTML, LaTeX, Texinfo, ANSI color escape sequences, and DocBook.

Package: libsource-highlight-dev
Section: libdevel
Architecture: any
Depends: dpkg (>= 1.15.4) | install-info, libboost-dev, libsource-highlight3 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Replaces: source-highlight (<< 3.1.4-1)
Description: development files for source highlighting library
 These are the development files for the library that underlies the
 source-highlight program suite.  It converts source code to a
 document with syntax highlighting and supports many file formats.
 The library can be used by other C++ programs to get source code
 highlighting capabilities.

Package: libsource-highlight3
Section: libs
Architecture: any
Depends: libsource-highlight-common, ${misc:Depends}, ${shlibs:Depends}
Description: source highlighting library
 This is the library that underlies the source-highlight program
 suite.  It converts source code to a document with syntax
 highlighting and supports many file formats.  The library can be used
 by other C++ programs to get source code highlighting capabilities.

Package: libsource-highlight-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Replaces: source-highlight (<< 3.1.4-1)
Description: architecture-independent files for source highlighting library
 This package contains the data files used by the libsource-highlight
 library, which is the library that underlies the source-highlight
 program suite.  The library converts source code to a document with
 syntax highlighting and supports many file formats.  The library can
 be used by other C++ programs to get source code highlighting
 capabilities.
