=== debian/rules ===
#!/usr/bin/make -f

config.status: configure
	dh_testdir
	aclocal-1.11 -I m4 -I gl/m4
	automake-1.11
	cp -f /usr/share/misc/config.guess config.guess
	cp -f /usr/share/misc/config.sub config.sub
	dh_auto_configure -- \
		--enable-warnings \
		--with-boost-regex=boost_regex-mt

build: build-stamp
build-stamp: config.status
	dh_testdir
	dh_auto_build
	dh_auto_test
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_auto_clean
	rm -f config.guess config.sub
	rm -f `find -name Makefile.in`
	rm -f aclocal.m4
	dh_clean

DESTDIR=$(CURDIR)/debian/tmp

override_dh_install:
	rm $(DESTDIR)/usr/share/doc/source-highlight/INSTALL*
	rm $(DESTDIR)/usr/share/doc/source-highlight/COPYING*
	rm $(DESTDIR)/usr/bin/cpp2html
	rm $(DESTDIR)/usr/bin/java2html
	mv $(DESTDIR)/usr/bin/src-hilite-lesspipe.sh $(DESTDIR)/usr/share/source-highlight/
	rm -f $(DESTDIR)/usr/share/info/dir*
	rm -r $(DESTDIR)/usr/share/aclocal/
	rm $(DESTDIR)/usr/share/doc/source-highlight/ChangeLog*
	dh_install --list-missing

install binary-indep binary-arch binary:
	dh $@

.PHONY: build clean binary-indep binary-arch binary install
