## source-highlight 3.1.5

=== debian/changelog ===
source-highlight (3.1.5-1) unstable; urgency=low

  * New upstream release
    - Raised library soname, packages renamed
    - Obsoletes patch for bug #579698
  * Fixed lintian warning brace-expansion-in-debhelper-config-file
  * Removed *.la file from -dev package
  * Added build-arch and build-indep targets to debian/rules
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Tue, 08 Nov 2011 20:37:22 +0200
