=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 		--enable-warnings \
 		--with-boost-regex=boost_regex-mt
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: config.status
 	dh_testdir
 	dh_auto_build
@@ -35,11 +37,10 @@
 	rm $(DESTDIR)/usr/bin/java2html
 	mv $(DESTDIR)/usr/bin/src-hilite-lesspipe.sh $(DESTDIR)/usr/share/source-highlight/
 	rm -f $(DESTDIR)/usr/share/info/dir*
-	rm -r $(DESTDIR)/usr/share/aclocal/
 	rm $(DESTDIR)/usr/share/doc/source-highlight/ChangeLog*
 	dh_install --list-missing
 
 install binary-indep binary-arch binary:
 	dh $@
 
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
