## source-highlight 3.1.6

=== debian/changelog ===
source-highlight (3.1.6-2ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for newer arches.
  * Backport upstream git changeset a9beab95 for AM_CPPFLAGS warning
    using newer auto*.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 30 Jan 2014 12:53:17 -0500

source-highlight (3.1.6-2) unstable; urgency=low

  * Use dh_autotools-dev_updateconfig to update config.guess and
    config.sub.  This was previously done with cp -f, but they were copied
    to the wrong directory, so this had no effect.  (closes: #727507)
  * Update standards version

 -- Peter Eisentraut <petere@debian.org>  Tue, 05 Nov 2013 20:55:21 -0500

source-highlight (3.1.6-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Use even more "wrong" regex in lib/tests_test_regexranges_main.cpp,
    since "{notclosed" is actually a valid perl regular expression
    (unmatched {}, is silently treated as literal string) (Closes:
    #724089)

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 22 Oct 2013 14:03:58 +0100

source-highlight (3.1.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Drop '-mt' suffix from boost libraries. (closes: #709578)
  * Apply a patch to fix docs from FTBFS with new texinfo (submitted upstream)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 10 Jul 2013 23:12:10 +0100

source-highlight (3.1.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Changing the documentation license to GFDL without cover texts, thanks to
    Lorenzo Bettini, upstream author, for his quick action (closes: #695793)

 -- David Prévot <taffit@debian.org>  Mon, 31 Dec 2012 18:02:54 -0400

source-highlight (3.1.6-1) unstable; urgency=low

  * New upstream release
  * Use hardening build flags obtained from dpkg

 -- Peter Eisentraut <petere@debian.org>  Mon, 09 Jan 2012 20:48:18 +0200
