=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: source-highlight
 Section: devel
 Priority: optional
-Maintainer: Peter Eisentraut <petere@debian.org>
-Build-Depends: automake1.11, debhelper (>= 7.0.50~), exuberant-ctags, help2man, texi2html, texinfo, gawk, libboost-regex-dev
-Standards-Version: 3.8.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Eisentraut <petere@debian.org>
+Build-Depends: dh-autoreconf, debhelper (>= 7.0.50~), exuberant-ctags, help2man, texi2html, texinfo, gawk, libboost-regex-dev
+Standards-Version: 3.9.4
 Homepage: http://www.gnu.org/software/src-highlite/
 
 Package: source-highlight
@@ -21,7 +22,7 @@
 Package: libsource-highlight-dev
 Section: libdevel
 Architecture: any
-Depends: dpkg (>= 1.15.4) | install-info, libboost-dev, libsource-highlight3 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: dpkg (>= 1.15.4) | install-info, libboost-dev, libsource-highlight4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Replaces: source-highlight (<< 3.1.4-1)
 Description: development files for source highlighting library
  These are the development files for the library that underlies the
@@ -30,7 +31,7 @@
  The library can be used by other C++ programs to get source code
  highlighting capabilities.
 
-Package: libsource-highlight3
+Package: libsource-highlight4
 Section: libs
 Architecture: any
 Depends: libsource-highlight-common, ${misc:Depends}, ${shlibs:Depends}
