=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,14 @@
 #!/usr/bin/make -f
 
-config.status: configure
+DPKG_EXPORT_BUILDFLAGS = 1
+-include /usr/share/dpkg/buildflags.mk
+
+config.status: configure.ac
 	dh_testdir
-	aclocal-1.11 -I m4 -I gl/m4
-	automake-1.11
-	cp -f /usr/share/misc/config.guess config.guess
-	cp -f /usr/share/misc/config.sub config.sub
+	dh_autoreconf &&\
 	dh_auto_configure -- \
 		--enable-warnings \
-		--with-boost-regex=boost_regex-mt
+		--with-boost-regex=boost_regex
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -23,9 +23,9 @@
 	dh_testdir
 	dh_testroot
 	dh_auto_clean
-	rm -f config.guess config.sub
 	rm -f `find -name Makefile.in`
 	rm -f aclocal.m4
+	dh_autoreconf_clean
 	dh_clean
 
 DESTDIR=$(CURDIR)/debian/tmp
@@ -38,7 +38,7 @@
 	mv $(DESTDIR)/usr/bin/src-hilite-lesspipe.sh $(DESTDIR)/usr/share/source-highlight/
 	rm -f $(DESTDIR)/usr/share/info/dir*
 	rm $(DESTDIR)/usr/share/doc/source-highlight/ChangeLog*
-	dh_install --list-missing
+	dh_install --fail-missing -Xlibsource-highlight.la
 
 install binary-indep binary-arch binary:
 	dh $@
