## source-highlight 3.1.7

=== debian/changelog ===
source-highlight (3.1.7-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use dh-autoreconf for newer arches.
  * Remove automake patch.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 21 May 2014 21:34:31 -0400

source-highlight (3.1.7-1) unstable; urgency=medium

  * New upstream release
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Tue, 11 Mar 2014 21:16:17 -0400

source-highlight (3.1.6-2ubuntu2) utopic; urgency=high

  * No change rebuild against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 29 Apr 2014 10:12:24 +0100
