=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Peter Eisentraut <petere@debian.org>
 Build-Depends: dh-autoreconf, debhelper (>= 7.0.50~), exuberant-ctags, help2man, texi2html, texinfo, gawk, libboost-regex-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/src-highlite/
 
 Package: source-highlight
