=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 config.status: configure.ac
 	dh_testdir
-	dh_autoreconf &&\
+	dh_autoreconf
 	dh_auto_configure -- \
 		--enable-warnings \
 		--with-boost-regex=boost_regex
