## source-highlight 3.1.8

=== debian/changelog ===
source-highlight (3.1.8-1.2build5) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Mar 2020 08:56:35 +0100

source-highlight (3.1.8-1.2build4) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:23:25 +0100

source-highlight (3.1.8-1.2build3) focal; urgency=medium

  * No change rebuild against new icu ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 20 Feb 2020 11:28:25 +0000

source-highlight (3.1.8-1.2build2) eoan; urgency=medium

  * No change rebuild against new boost regex icu encoded abi ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 08 May 2019 18:12:43 +0100

source-highlight (3.1.8-1.2build1) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:03:53 +0000

source-highlight (3.1.8-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * libsource-highlight-dev: Fix the dependency from
    libboost-dev to libboost-regex-dev. (Closes: #877645)

 -- Adrian Bunk <bunk@debian.org>  Sat, 24 Feb 2018 20:36:52 +0200

source-highlight (3.1.8-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Rename library packages for g++5 transition (Closes: #797234)

 -- Ben Burton <bab@debian.org>  Sat, 31 Oct 2015 08:22:42 +1000

source-highlight (3.1.8-1) unstable; urgency=low

  * New upstream release
    - Obsoletes 695793_GFDL_doc.patch
    - Obsoletes 0001-New-texinfo-doesn-t-seem-to-allow-nested-examples-sm.patch
    - Obsoletes fix-testcase-boost1.54.patch
  * Remove build dependency on texi2html, which isn't actually used
  * Updated standards version
  * Updated bash completion installation directory

 -- Peter Eisentraut <petere@debian.org>  Tue, 14 Jul 2015 20:12:26 +0000
