=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Peter Eisentraut <petere@debian.org>
-Build-Depends: dh-autoreconf, debhelper (>= 7.0.50~), exuberant-ctags, help2man, texi2html, texinfo, gawk, libboost-regex-dev
-Standards-Version: 3.9.5
+Build-Depends: automake1.11, autotools-dev, debhelper (>= 7.0.50~), exuberant-ctags, help2man, texinfo, gawk, libboost-regex-dev
+Standards-Version: 3.9.6
 Homepage: http://www.gnu.org/software/src-highlite/
 
 Package: source-highlight
@@ -22,7 +22,7 @@
 Package: libsource-highlight-dev
 Section: libdevel
 Architecture: any
-Depends: dpkg (>= 1.15.4) | install-info, libboost-dev, libsource-highlight4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: dpkg (>= 1.15.4) | install-info, libboost-regex-dev, libsource-highlight4v5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Replaces: source-highlight (<< 3.1.4-1)
 Description: development files for source highlighting library
  These are the development files for the library that underlies the
@@ -31,10 +31,12 @@
  The library can be used by other C++ programs to get source code
  highlighting capabilities.
 
-Package: libsource-highlight4
+Package: libsource-highlight4v5
 Section: libs
 Architecture: any
 Depends: libsource-highlight-common, ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libsource-highlight4
+Replaces: libsource-highlight4
 Description: source highlighting library
  This is the library that underlies the source-highlight program
  suite.  It converts source code to a document with syntax
