=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/src-highlite/source-highlight-([0-9.]+).tar.gz  debian  uupdate
