## source-highlight 3.1.9

=== debian/changelog ===
source-highlight (3.1.9-1.2build1) groovy; urgency=medium

  * No change rebuild against new icu ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jul 2020 16:46:45 +0100

source-highlight (3.1.9-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable parallelization when running 'dh_auto_test'.
    This is necessary due to racy conditions in the way the testsuite
    is run. (See #950177)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 09 Mar 2020 17:07:08 -0400

source-highlight (3.1.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix builds on non intel architectures. (Closes: #950176)

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 02 Mar 2020 11:16:32 +0100

source-highlight (3.1.9-1) unstable; urgency=medium
  
  * New maintainer (closes: #948230)
  * New upstream release
  * Updated standards version
  * Updated to Debhelper 12

 -- Kartik Kulkarni <kartik.koolks@gmail.com>  Fri, 17 Jan 2020 22:28:28 +0530
