=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter Eisentraut <petere@debian.org>
-Build-Depends: automake1.11, autotools-dev, debhelper (>= 7.0.50~), exuberant-ctags, help2man, texinfo, gawk, libboost-regex-dev
-Standards-Version: 3.9.6
+XSBC-Original-Maintainer: Kartik Kulkarni <kartik.koolks@gmail.com>
+Build-Depends: automake1.11, debhelper-compat (= 12), exuberant-ctags, help2man, texinfo, gawk, libboost-regex-dev
+Standards-Version: 4.4.1
 Homepage: http://www.gnu.org/software/src-highlite/
 
 Package: source-highlight
